Next: BIT_SIZE, Previous: BGE, Up: Intrinsic Procedures [Contents][Index]

### 9.47 `BGT` — Bitwise greater than

Description:

  Determines whether an integral is a bitwise greater than another.

Standard:

  Fortran 2008 and later

Class:

  Elemental function

Syntax:

  `RESULT = BGT(I, J)`

Arguments:

  I | Shall be of `INTEGER` type.
  J | Shall be of `INTEGER` type, and of the same kind as I.

Return value:

  The return value is of type `LOGICAL` and of the default kind.

See also:

  BGE, BLE, BLT